Bug 141339 - RFE: frontpage quicklinks to buglist.cgi
Summary: RFE: frontpage quicklinks to buglist.cgi
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.2
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-30 15:48 UTC by James Laska
Modified: 2013-06-24 02:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-15 07:14:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Laska 2004-11-30 15:48:16 UTC
On the frontpage.cgi it would be tremendously handy to have the table caption be
a hyperlink over to a buglist.  This would allow easy sorting and filtering
without having to spend the time on the query.cgi page.

Something like making the "N bugs found" a link above each section in the
frontpage.cgi a link to a buglist.cgi?  For example, "<a
href="bugilst.cgi...">N</a> bugs found"?

Thoughts?

Comment 1 David Lawrence 2005-02-24 18:40:44 UTC
Done.

Comment 2 James Laska 2005-02-28 15:48:58 UTC
When using the following "Show List" URL from my frontpage ... I get an error:

https://bugzilla.redhat.com/beta//buglist.cgi?bug_status=NEW&bug_status=REOPENED&emailreporter_to1=1&emailtype1=exact&email1=jlaska%40redhat.com

Your Search Makes No Sense
You must specify one or more fields in which to search forjlaska@redhat.com

Comment 3 David Lawrence 2005-03-01 18:38:36 UTC
Is this some what satisfactory now? Can we go ahead and close this and open new
bug for any further improvements once the beta is pushed live?

Comment 4 James Laska 2005-03-01 19:45:20 UTC
Think the main gist is there ... I'll file some follow-up bug(s) to account for
the mismatched numbers.

Comment 5 David Lawrence 2005-03-01 20:05:33 UTC
Oh wait, leave this open. I forgot you were getting differing amounts.

Comment 6 David Lawrence 2008-09-16 16:51:39 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 7 Noura El hawary 2008-12-15 07:14:11 UTC
all show list links now seem to be working fine in bugzilla 3.2 please reopen this bug if any other related issues still exist.

Noura


Note You need to log in before you can comment on or make changes to this bug.